[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Mysterious crashes with 2.6



well, 2.6 is pretty old. lots of things have been fixed, and not many of us
remember what was/wasn't there in such an old release.
i'd _really_ upgrade to 3.1.